<template>
  <h3 style="text-align: center; padding-top: 12px;"><strong style="color:#f033ff">Preparing Tablet Mixture</strong></h3>
  <table id="customers">
    <tr>
      <th>Name component</th>
      <th>Teor mass</th>
      <th>LOD</th>
      <th>Pract mass</th>
    </tr>
    <tr>
      <td>Vinpochetine</td>
      <td>5</td>
      <td>0.9999</td>
      <td>4.99</td>
    </tr>
    <tr>
      <td>MCC</td>
      <td>50</td>
      <td>-</td>
      <td>50.01</td>
    </tr>
    <tr>
      <td>Lactose</td>
      <td>20</td>
      <td>-</td>
      <td>20</td>
    </tr>
    <tr>
      <td>p.stash</td>
      <td>15</td>
      <td>-</td>
      <td>15</td>
    </tr>
    <tr>
      <td>stearat Na</td>
      <td>1</td>
      <td>-</td>
      <td>1</td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Weighting components</h3>
  <table id="customers">
    <tr>
      <th>Name component</th>
      <th>Pract mass</th>
      <th>Operator made</th>
      <th>Technolog checked</th>
    </tr>
    <tr>
      <td>Vinpochetine</td>
      <td>5</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>MCC</td>
      <td>50</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>Lactose</td>
      <td>20</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>p.stash</td>
      <td>15</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>stearat Na</td>
      <td>1</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Sifting components</h3>
  <table id="customers">
    <tr>
      <th>Name component</th>
      <th>Pract mass</th>
      <th>Operator made</th>
      <th>Technolog checked</th>
    </tr>
    <tr>
      <td>Vinpochetine</td>
      <td>5</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>MCC</td>
      <td>50</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>Lactose</td>
      <td>20</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>p.stash</td>
      <td>15</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>stearat Na</td>
      <td>1</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Loading components into the unit</h3>
  <table id="customers">
    <tr>
      <th>Name component</th>
      <th>Pract mass</th>
      <th>Operator made</th>
      <th>Technolog checked</th>
    </tr>
    <tr>
      <td>Vinpochetine</td>
      <td>5</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>MCC</td>
      <td>50</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>Lactose</td>
      <td>20</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>p.stash</td>
      <td>10</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Preparation of triturate</h3>
  <table id="customers">
    <tr>
      <th>Name component</th>
      <th>Pract mass</th>
      <th>Operator made</th>
      <th>Technolog checked</th>
    </tr>
    <tr>
      <td>stearat Na</td>
      <td>1</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>p.stash</td>
      <td>5</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Loading components into the unit</h3>
  <table id="customers">
    <tr>
      <th>Name component</th>
      <th>Pract mass</th>
      <th>Operator made</th>
      <th>Technolog checked</th>
    </tr>
    <tr>
      <td>stearat Na</td>
      <td>1</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>p.stash</td>
      <td>5</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Unloading mixture from the unit and weighting it</h3>
  <table id="customers">
    <tr>
      <th>Teor mixture mass</th>
      <th>Pract mixture mass</th>
      <th>Losses (kg)</th>
      <th>Losses (%)</th>
    </tr>
    <tr>
      <td>200</td>
      <td>195</td>
      <td>5</td>
      <td>195/200*100</td>
    </tr>
  </table>
</template>

<script>

</script>

<style scoped>
#customers {
  margin-top: 15px;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: pink;
}
#check {
  accent-color: pink;
}
</style>